» Ubuntu » Pakiety

Error

two or more packages specified (ferret-vis quantal)